/* Browse web media object */
"lsMediaObjectViewMenuItemBrowse" = "Browser";

/* Media object menu item for copy */
"lsMediaObjectViewMenuItemCopy" = "Kopieer";

/* Media object menu item for cut */
"lsMediaObjectViewMenuItemCut" = "Knip";

/* Media object menu item for delete */
"lsMediaObjectViewMenuItemDelete" = "Verwijder";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemDisableTextWrap" = "Schakel tekstomloop uit";

/* Media object menu item for edit */
"lsMediaObjectViewMenuItemEdit" = "Wijzig";

/* Media object menu item for enabling text wrap */
"lsMediaObjectViewMenuItemEnableTextWrap" = "Schakel tekstomloop in";

/* Media object menu item for paper */
"lsMediaObjectViewMenuItemPaper" = "Papier";

/* Copy Selection */
"lsMenuItemCopy" = "Kopieer";

/* Cut Selection */
"lsMenuItemCut" = "Knip";

/* Show a definition for the currently selected text. */
"lsMenuItemDefine" = "Definieer";

/* Delete Selection */
"lsMenuItemDelete" = "Verwijder";

/* For duplicating notes. */
"lsMenuItemDuplicate" = "Dupliceer";

/* Sets the zoom of the note so that there is no left or right margin. */
"lsMenuItemFitWidth" = "Pas aan breedte aan";

/* For hiding the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemHideFormat" = "Verberg structuur";

/* For hiding the user's library of notes */
"lsMenuItemHideLibrary" = "Verberg bibliotheek";

/* For hiding the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemHidePageNavigator" = "Verberg paginanavigator";

/* For hiding the playback timeline for a note's recordings */
"lsMenuItemHidePlayback" = "Verberg afspelen";

/* Prevents the selected word from being considered as misspelled. */
"lsMenuItemIgnoreSpelling" = "Negeer spelling";

/* Insert Text Box */
"lsMenuItemInsertTextBox" = "Voeg tekstvak in";

/* Learn Spelling */
"lsMenuItemLearn" = "Onthoud";

/* Learn Spelling */
"lsMenuItemLearnSpelling" = "Onthoud spelling";

/* copy Mac handwriting selection */
"lsMenuItemMacCopyHandwriting" = "Kopieer";

/* cut Mac handwriting selection */
"lsMenuItemMacCutHandwriting" = "Knip";

/* delete Mac handwriting selection */
"lsMenuItemMacDeleteHandwriting" = "Verwijder";

/* Deselect Mac handwriting selection */
"lsMenuItemMacDeselectHandwriting" = "Maak selectie ongedaan";

/* Flip Mac handwriting selection horizontally */
"lsMenuItemMacFlipHorizontalHandwriting" = "Spiegel horizontaal";

/* Flip Mac handwriting selection vertically */
"lsMenuItemMacFlipVerticalHandwriting" = "Spiegel verticaal ";

/* bookmarks a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmark" = "Voeg bladwijzer toe";

/* bookmarks multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerAddBookmarks" = "Voeg bladwijzers toe";

/* Inserts a page from the page manager on Mac */
"lsMenuItemMacPageManagerAddPage" = "Voeg pagina toe";

/* clears a page from the page manager on Mac */
"lsMenuItemMacPageManagerClearPage" = "Wis pagina";

/* clears multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerClearPages" = "Wis pagina's";

/* removes a bookmark from a page from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmark" = "Verwijder bladwijzer";

/* removes bookmarks from multiple pages from the page manager on Mac */
"lsMenuItemMacPageManagerRemoveBookmarks" = "Verwijder bladwijzers";

/* Reset Mac handwriting selection */
"lsMenuItemMacResetHandwriting" = "Stel opnieuw in";

/* Rotate Mac handwriting selection 180 degrees */
"lsMenuItemMacRotate180Handwriting" = "Draai 180°";

/* Rotate Mac handwriting selection 90 degrees left */
"lsMenuItemMacRotateLeft90Handwriting" = "Draai 90° naar links";

/* Rotate Mac handwriting selection 90 degrees right */
"lsMenuItemMacRotateRight90Handwriting" = "Draai 90° naar rechts";

/* Restyle Mac handwriting selection */
"lsMenuItemMacStyleHandwriting" = "Stijl";

/* For creating new dividers */
"lsMenuItemNewDivider" = "Nieuw scheidingsvel";

/* For creating new subjects */
"lsMenuItemNewSubject" = "Nieuw onderwerp";

/* No suggestions found for selection. */
"lsMenuItemNoGuessesFound" = "Geen schattingen gevonden";

/* No suggestions found for selection */
"lsMenuItemNoReplacementsFound" = "Geen vervangingen gevonden";

/* Paste Selection */
"lsMenuItemPaste" = "Plak";

/* Pause speaking the currently selected text. */
"lsMenuItemPause" = "Pauzeer";

/* To rename generic things things */
"lsMenuItemRename" = "Wijzig naam";

/* Replace Selection With Suggestion */
"lsMenuItemReplace" = "Vervang";

/* Set Selection */
"lsMenuItemSelect" = "Selecteer";

/* Select All */
"lsMenuItemSelectAll" = "Selecteer alles";

/* For showing the right panel containing text or handwriting styles, depending on the input mode */
"lsMenuItemShowFormat" = "Toon structuur";

/* For showing the user's library of notes */
"lsMenuItemShowLibrary" = "Toon bibliotheek";

/* For showing the right panel containing the page navigator, a list of all pages in a note */
"lsMenuItemShowPageNavigator" = "Toon paginanavigator";

/* For showing the playback timeline for a note's recordings */
"lsMenuItemShowPlayback" = "Toon afspelen";

/* Speak currently selected text. */
"lsMenuItemSpeak" = "Spreek uit";

/* Style Selected Handwriting */
"lsMenuItemStyle" = "Stijl";

/* Insert Text Box */
"lsMenuItemTextBox" = "+Tekstvak";

/* Reinstates spellchecking on an ignored word. */
"lsMenuItemUnignoreSpelling" = "Hef spelling negeren op";

/* This string is used as a menu item for the spellchecker.  It appears when the user selects a word that he had previously told the spellchecker to learn.  For example, the text 'asdfgh' is normally considered a misspelling by the spellchecker and will appear with a red underline to indicate that it is not correctly spelled.  If the user considers it a correctly spelled word, however, he can highlight the word and select 'Learn' to indicate that the spelling is valid.  If the user changes his mind later, he can highlight the word again and select 'Unlearn' at which point the spellchecker will again consider the word misspelled.  Another option is to translate 'Forget Spelling' */
"lsMenuItemUnlearn" = "Vergeet";

/* Same meaning as 'lsMenuItemUnlearn' */
"lsMenuItemUnlearnSpelling" = "Hef spelling onthouden op";

/* Text for zoom menu item for tap+hold to zoom.  Only appears to prompt user if tap to zoom is disabled. */
"lsMenuItemZoom" = "Zoom";

/* send object backward */
"lsPaintingViewSendBackward" = "Naar achteren";

/* send object forward */
"lsPaintingViewSendForward" = "Naar voren";

/* send object to the back */
"lsPaintingViewSendToBack" = "Plaats achteraan";

/* send object to the front */
"lsPaintingViewSendToFront" = "Plaats vooraan";

